local fn = _gn(0x90FB951648851733)
--- SET_GAMEPLAY_PED_HINT
-- @param p0 :
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.SetGameplayPedHint(p0, x1, y1, z1, p4, p5, p6, p7)
	return _in2(fn, p0, x1, y1, z1, p4, p5, p6, p7)
end
